.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 320px;
    height: 275px;
    padding: 0;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  320px;
    height: 275px;
}

.jcarousel-skin-tango .jcarousel-item {
    list-style:none;
	width: 308px;
	background:url(../images/hr-line.png) repeat-x bottom;
	padding:6px 0 5px;
	text-decoration: none;
	margin-left:6px;
	float:left;
	height:125px;
}



.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 0px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}



/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: -19px;
    left: 141px;
    width: 59px;
    height: 17px;
    cursor: pointer;
    display:block;
    background: url("../images/arrow.png") no-repeat scroll center bottom transparent;
}


.jcarousel-skin-tango .jcarousel-next-vertical:hover {
    
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: -19px;
    left: 141px;
    width: 59px;
    height: 17px;
    cursor: pointer;
    background: url("../images/arrow.png") no-repeat scroll center top transparent;
    display:block;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
    
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

/* new */
.jcarousel-skin-tango1 .jcarousel-container-vertical {
    width: 638px;
    height: 275px;
    padding: 0;
}



.jcarousel-skin-tango1 .jcarousel-clip-vertical {
    width:  638px;
    height: 275px;
}

.jcarousel-skin-tango1 .jcarousel-item {
    list-style:none;
	width: 638px;
	background:url(../images/hr-line.png) repeat-x bottom;
	padding:6px 0 5px;
	text-decoration: none;
	margin-left:6px;
	float:left;
	height:125px;
}

.jcarousel-skin-tango1 .jcarousel-item-vertical {
    margin-bottom: 0px;
}

.jcarousel-skin-tango1 .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}



/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango1 .jcarousel-next-vertical {
    position: absolute;
    bottom: -19px;
    left: 300px;
    width: 59px;
    height: 17px;
    cursor: pointer;
    display:block;
    background: url("../images/arrow.png") no-repeat scroll center bottom transparent;
}


.jcarousel-skin-tango1 .jcarousel-next-vertical:hover {
    
}

.jcarousel-skin-tango1 .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango1 .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango1 .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango1 .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango1 .jcarousel-prev-vertical {
    position: absolute;
    top: -19px;
    left: 300px;
    width: 59px;
    height: 17px;
    cursor: pointer;
    background: url("../images/arrow.png") no-repeat scroll center top transparent;
    display:block;
}

.jcarousel-skin-tango1 .jcarousel-prev-vertical:hover {
    
}

.jcarousel-skin-tango1 .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango1 .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango1 .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango1 .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

